Subject: Re: [PATCH] powerpc: remove default=y from PMAC and CHRP Kconfigs

From: Timur Tabi <[email-masked]>
Date: Wed, 08 Oct 2008 15:44:14 -0500

Benjamin Herrenschmidt wrote:

> I'm happy with -all- platforms for a given CPU type defaulting to y. 

I'm not sure I understand.  The current Kconfigs defaults to Y for CHRP and PMAC
on *all* PowerPC systems, including those that are neither CHRP nor PMAC.  Are
you saying that's a good thing?

-- 
Timur Tabi
Linux kernel developer at Freescale